#
# Profile for C shells
#
# Activate for a specific application by sourcing:
# source /opt/postgresql-11/profile.csh
#
# Alternatively, to activate system-wide, symlink to /etc/profile.d:
# ln -s ../../opt/postgresql-11/profile.csh /etc/profile.d/postgresql.csh
#
setenv PATH "/opt/postgresql-11/bin:$PATH"
if (! $?CPATH) then
    setenv CPATH /opt/postgresql-11/include
else
    if ("$CPATH" == "") then
        setenv CPATH /opt/postgresql-11/include
    else
        setenv CPATH "/opt/postgresql-11/include:$CPATH"
    endif
endif
if (! $?LD_LIBRARY_PATH) then
    setenv LD_LIBRARY_PATH /opt/postgresql-11/lib
else
    if ("$LD_LIBRARY_PATH" == "") then
        setenv LD_LIBRARY_PATH /opt/postgresql-11/lib
    else
        setenv LD_LIBRARY_PATH "/opt/postgresql-11/lib:$LD_LIBRARY_PATH"
    endif
endif
if (! $?MANPATH) then
    setenv MANPATH /opt/postgresql-11/share/man:
else
    if ("$MANPATH" == "") then
        setenv MANPATH /opt/postgresql-11/share/man:
    else
        setenv MANPATH "/opt/postgresql-11/share/man:$MANPATH"
    endif
endif
setenv POSTGRES_INCLUDE /opt/postgresql-11/include
setenv POSTGRES_LIB /opt/postgresql-11/lib
